### Method

# Gtk PrintJobset_track_print_status

#### Declaration [src]

    void
    gtk_print_job_set_track_print_status (
      GtkPrintJob* job,
      gboolean track_status
    )

#### Description [src]

If track_status is `TRUE`, the print job will try to continue report on the status of the print job in the printer queues and printer.

This can allow your application to show things like “out of paper” issues, and when the print job actually reaches the printer.

This function is often implemented using some form of polling, so it should not be enabled unless needed.

Sets property | `Gtk.PrintJob:track-print-status`

#### Parameters

`track_status`

  Type: `gboolean`

  `TRUE` to track status after printing.